<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <setting> 0.000 </setting> <!-- cruise -->
  <setting> 0.455 </setting> <!-- 15 deg -->
  <setting> 0.606 </setting> <!-- 20 deg -->
  <setting> 1.000 </setting> <!-- 33 deg -->

</PropertyList>
